Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002587 [Piwigo] display feature N/A 2012.03.02 21:15 2012.04.26 21:13
Reporter plg View Status public  
Assigned To Zaphod
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.4.0RC1 Product Version
  Target Version 2.4.0RC1 Product Build
Summary 0002587: new default theme Elegant
Description A fresh design for Piwigo 2.4.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0006091)
svn (reporter)
2012.03.02 22:18

[Subversion] r13464 by Zaphod on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: new theme elegant, first beta version
(0006092)
svn (reporter)
2012.03.02 23:13

[Subversion] r13466 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: remove yellow icons on hover for theme elegant
(0006093)
svn (reporter)
2012.03.02 23:14

[Subversion] r13467 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: set theme "elegant" as default theme
(0006094)
svn (reporter)
2012.03.02 23:27

[Subversion] r13468 by Zaphod on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: theme elegant, screenshot added
(0006099)
svn (reporter)
2012.03.04 22:45

[Subversion] r13479 by Zaphod on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: theme elegant, script & theme update
(0006143)
svn (reporter)
2012.03.25 21:23

[Subversion] r13730 by Zaphod on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: theme elegant, new version
(0006148)
svn (reporter)
2012.03.26 23:01

[Subversion] r13762 by Zaphod on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: new comments layout
(0006150)
svn (reporter)
2012.03.27 00:08

[Subversion] r13764 by Zaphod on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: bug correction for comments layout in some browsers
(0006154)
svn (reporter)
2012.03.27 23:00

[Subversion] r13776 by Zaphod on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: bug correction
(0006155)
svn (reporter)
2012.03.27 23:05

[Subversion] r13777 by Zaphod on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: compatibility with ie7
(0006160)
svn (reporter)
2012.03.28 21:35

[Subversion] r13789 by Zaphod on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: slideshow & calendar pages layout update
(0006161)
svn (reporter)
2012.03.28 21:41

[Subversion] r13790 by Zaphod on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: ie7 layout extended to ie6
(0006162)
svn (reporter)
2012.03.30 20:55

[Subversion] r13821 by Zaphod on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: css update
(0006239)
svn (reporter)
2012.04.26 21:13

[Subversion] r14452 by Zaphod on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2587: css update

- Issue History
Date Modified Username Field Change
2012.03.02 21:15 plg New Issue
2012.03.02 21:15 plg browser => any
2012.03.02 21:15 plg Web server => Apache 1.3.x
2012.03.02 21:16 plg Status new => assigned
2012.03.02 21:16 plg Assigned To => Zaphod
2012.03.02 22:18 svn Checkin
2012.03.02 22:18 svn Note Added: 0006091
2012.03.02 23:13 svn Checkin
2012.03.02 23:13 svn Note Added: 0006092
2012.03.02 23:14 svn Checkin
2012.03.02 23:14 svn Note Added: 0006093
2012.03.02 23:27 svn Checkin
2012.03.02 23:27 svn Note Added: 0006094
2012.03.04 22:45 svn Checkin
2012.03.04 22:45 svn Note Added: 0006099
2012.03.25 21:23 svn Checkin
2012.03.25 21:23 svn Note Added: 0006143
2012.03.26 23:01 svn Checkin
2012.03.26 23:01 svn Note Added: 0006148
2012.03.27 00:08 svn Checkin
2012.03.27 00:08 svn Note Added: 0006150
2012.03.27 23:00 svn Checkin
2012.03.27 23:00 svn Note Added: 0006154
2012.03.27 23:05 svn Checkin
2012.03.27 23:05 svn Note Added: 0006155
2012.03.28 21:35 svn Checkin
2012.03.28 21:35 svn Note Added: 0006160
2012.03.28 21:41 svn Checkin
2012.03.28 21:41 svn Note Added: 0006161
2012.03.30 20:55 svn Checkin
2012.03.30 20:55 svn Note Added: 0006162
2012.04.03 23:05 plg Status assigned => closed
2012.04.03 23:05 plg Resolution open => fixed
2012.04.03 23:05 plg Fixed in Version => 2.4.0RC1
2012.04.26 21:13 svn Checkin
2012.04.26 21:13 svn Note Added: 0006239


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker